
D4Science Infrastructure - Task #206

Task # 183 (Closed): tomcat running as root user under port 80

Automate the installation of wps.statistical.d4science.org

May 30, 2015 08:31 PM - Andrea Dell'Amico

Status: Closed Start date: May 30, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

1. Web server frontend

2. Tomcat under an unprivileged user

3. R needs to be installed with the same version packages as it is now

The distribution needs to be Ubuntu 12.04 to satisfy the R requirements.

History

#1 - Jun 04, 2015 05:21 PM - Andrea Dell'Amico

- Start date set to May 30, 2015

due to changes in a related task

#2 - Jun 04, 2015 05:23 PM - Andrea Dell'Amico

The news is that R is not needed.

R is actually present maybe because the machine is a clone of one of the smartgears worker nodes.

#3 - Jan 19, 2016 03:03 PM - Gianpaolo Coro

- Status changed from New to Closed

- % Done changed from 0 to 100

This ticket does not have sense anymore, since wps.statistical will be soon substituted by DataMiner.

I have sent an alert to the FishBase team to move to DataMiner before the end of February 2016. 
